<?php

CLASS Bar extends RasioProject
{
	protected $set;
	protected $em;
	protected $login;

	public function set()
	{
	
	}
	
	public function index()
	{
		$bar = new Barcode;
		$bar->setBarcode($_GET);
		$this->layout = "null";
	}
}